## golang-github-nicksnyder-go-i18n.v2 2.0.2

=== debian/changelog ===
golang-github-nicksnyder-go-i18n.v2 (2.0.2-2) unstable; urgency=medium

  * d/copyright: mention unicode
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 29 Aug 2019 11:07:14 +0200

golang-github-nicksnyder-go-i18n.v2 (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #929166)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Fri, 28 Jun 2019 15:20:06 +0200
