=== debian/control ===
Source: golang-github-nicksnyder-go-i18n.v2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-toml-dev,
 golang-x-text-dev,
 golang-yaml.v2-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/nicksnyder/go-i18n
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2.git
XS-Go-Import-Path: github.com/nicksnyder/go-i18n
Testsuite: autopkgtest-pkg-go

Package: golang-github-nicksnyder-go-i18n.v2-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-toml-dev,
 golang-x-text-dev,
 golang-yaml.v2-dev,
Description: Translate Go program into multiple languages
 Go package and that helps translating Go programs into multiple languages.
  - Supports pluralized strings for all 200+ languages in
    the Unicode Common Locale Data Repository (CLDR).
  - Code and tests are automatically generated from CLDR data.
  - Supports strings with named variables using text/template syntax.
  - Supports message files of any format (e.g. JSON, TOML, YAML).
