## golang-github-nicksnyder-go-i18n.v2 2.0.3

=== debian/changelog ===
golang-github-nicksnyder-go-i18n.v2 (2.0.3-1) unstable; urgency=medium

  [ Dawid Dziurla ]
  * New upstream version 2.0.3

  [ Stephen Gelman ]
  * Team upload
  * Rename golang-x-text-dev to golang-golang-x-text-dev

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:58:17 -0500
