=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends-Indep:
  golang-any,
  golang-toml-dev,
- golang-x-text-dev,
+ golang-golang-x-text-dev,
  golang-yaml.v2-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/nicksnyder/go-i18n
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2.git
@@ -25,7 +25,7 @@
 Depends:
  ${misc:Depends},
  golang-toml-dev,
- golang-x-text-dev,
+ golang-golang-x-text-dev,
  golang-yaml.v2-dev,
 Description: Translate Go program into multiple languages
  Go package and that helps translating Go programs into multiple languages.
