=== debian/control ===
Source: golang-github-nicksnyder-go-i18n.v2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
 Anthony Fok <foka@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-burntsushi-toml-dev (>= 0.3.1),
 golang-golang-x-text-dev (>= 0.3.3),
 golang-gopkg-yaml.v2-dev (>= 2.3.0),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2.git
Homepage: https://github.com/nicksnyder/go-i18n
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nicksnyder/go-i18n

Package: golang-github-nicksnyder-go-i18n.v2-dev
Architecture: all
Depends:
 golang-github-burntsushi-toml-dev (>= 0.3.1),
 golang-golang-x-text-dev (>= 0.3.3),
 golang-gopkg-yaml.v2-dev (>= 2.3.0),
 ${misc:Depends},
Breaks:
 golang-github-nicksnyder-go-i18n-dev (>= 2),
Replaces:
 golang-github-nicksnyder-go-i18n-dev (>= 2),
Description: Translate Go program into multiple languages
 Go package and that helps translating Go programs into multiple languages.
  - Supports pluralized strings for all 200+ languages in
    the Unicode Common Locale Data Repository (CLDR).
  - Code and tests are automatically generated from CLDR data.
  - Supports strings with named variables using text/template syntax.
  - Supports message files of any format (e.g. JSON, TOML, YAML).
