## golang-github-nicksnyder-go-i18n.v2 2.1.2

=== debian/changelog ===
golang-github-nicksnyder-go-i18n.v2 (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Fix filenamemangle error in debian/watch
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update test to new error message in Go 1.16 and newer.
    This fixes test error without breaking the test on Go 1.15 and older.
    Thanks to William Wilson (Canonical) for the patch!
    (Closes: #990236, #997571)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Nov 2021 05:54:19 -0700
