=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: golang-github-nicksnyder-go-i18n.v2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
  Anthony Fok <foka@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
@@ -15,7 +14,7 @@
  golang-github-burntsushi-toml-dev (>= 0.3.1),
  golang-golang-x-text-dev (>= 0.3.3),
  golang-gopkg-yaml.v2-dev (>= 2.3.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2.git
 Homepage: https://github.com/nicksnyder/go-i18n
@@ -24,6 +23,7 @@
 
 Package: golang-github-nicksnyder-go-i18n.v2-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-burntsushi-toml-dev (>= 0.3.1),
  golang-golang-x-text-dev (>= 0.3.3),
