=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := v2/example v2/goi18n v2/internal/plural/codegen

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
