## golang-github-nicksnyder-go-i18n.v2 2.6.0

=== debian/changelog ===
golang-github-nicksnyder-go-i18n.v2 (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.0
    - Remove patch, no longer needed
    - Update dependencies from go.mod
    - Update paths of examples for new upstream release
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 20 Oct 2025 12:38:18 +0200
