=== debian/control ===
--- 
+++ 
@@ -11,23 +11,22 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
- golang-github-burntsushi-toml-dev (>= 0.3.1),
- golang-golang-x-text-dev (>= 0.3.3),
- golang-gopkg-yaml.v2-dev (>= 2.3.0),
-Standards-Version: 4.6.0
+ golang-github-burntsushi-toml-dev (>= 1.4.0),
+ golang-golang-x-text-dev (>= 0.23.0),
+ golang-gopkg-yaml.v3-dev (>= 3.0.1),
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nicksnyder-go-i18n.v2.git
 Homepage: https://github.com/nicksnyder/go-i18n
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/nicksnyder/go-i18n
 
 Package: golang-github-nicksnyder-go-i18n.v2-dev
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-burntsushi-toml-dev (>= 0.3.1),
- golang-golang-x-text-dev (>= 0.3.3),
- golang-gopkg-yaml.v2-dev (>= 2.3.0),
+ golang-github-burntsushi-toml-dev (>= 1.4.0),
+ golang-golang-x-text-dev (>= 0.23.0),
+ golang-gopkg-yaml.v3-dev (>= 3.0.1),
  ${misc:Depends},
 Breaks:
  golang-github-nicksnyder-go-i18n-dev (>= 2),
