=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example goi18n internal/plural/codegen

%:
	dh $@ --builddirectory=_build --buildsystem=golang
