=== debian/watch ===
Version: 5

Template: Github
Owner: nicksnyder
Project: go-i18n
